@charset "utf-8";
/* Matthew McAuliffe Nuwave-Design.com */
.columns{ }

/*-------------- full screen image ------------------------------------ */
#full-screen-background-image {z-index:-999; min-height:100%; min-width:1024px; width: 100%; height:auto; position:fixed; top:0; left:0; font-family:'Gill Sans Infant W01', Helvetica, Arial, sans-serif;}


#wrap{
	margin:0;
	background: rgba(250, 250, 250, 0.9);
}

#header{padding:1.6rem 2.2rem; background:#0c0c0c; border-bottom:solid 2px #ff9900; }
#logo {text-align:left; margin:0.3rem 0;}
#header .number {text-align:right; color:#fff; margin:0.6rem 0; padding:0; line-height:1; font-size:1.8rem; text-transform:uppercase;}
#header .email {text-align:right; color:#fff; margin:0; padding:0; line-height:1; font-size:1rem; text-transform:uppercase;}
#header a:link, #header a:hover, #header a:active, #header a:visited { color:#fff; text-decoration:none;}


/*-------------- hero banner ----------------*/
#banner{padding:0;}



/*-------------- menu area ----------------*/
#custom-menu{ text-align:left;  text-transform:uppercase;}
#custom-menu .activelink{background:#ff9900; color:#ffffff;}
#custom-menu li a{}
#menu {padding:0;}

#custom-menu li a:link, #custom-menu li a:hover, #custom-menu li a:visited, #custom-menu li a:active {padding:0 15px; }


@media only screen and (min-width:1024px)
{
#custom-menu li a:link, #custom-menu li a:hover, #custom-menu li a:visited, #custom-menu li a:active {padding:0 1.4rem; }
}


/*-------------- body copy ----------------*/
#bodycopy{padding:0 3rem;}
#bodycopy h1{ text-transform:uppercase; font-size:1.6rem;}
#bodycopy .smalltext{font-size:60%;}





.black{color:#0c0c0c;}

.yellow{color:#ff9900;}

.white{color:#ffffff;}

/*-------------- Page Separator ----------------*/
#pageseparator {background:#0c0c0c; border-top:solid 2px #ff9900;}
#pageseparator h4{color:#ffffff; font-size:1.2rem; margin:5px 0 3px 35px; line-height:normal; letter-spacing:1px; text-transform:uppercase;} 
#pageseparator p{ margin:4px 0 4px 30px; padding:4px 0;}
#pageseparator a:link, #pageseparator a:active, #pageseparator a:visited {color:#fff; text-decoration:none;}
#pageseparator a:hover{color:#ff9900; text-decoration:none;} 


/*-------------- News App ----------------*/
#grey-wrap{background: rgba(240, 241, 241, 0.5); padding:1rem 0.3rem; border:solid 1px #fff; margin:0 0 1.5rem 0;}

#news-list{padding:0; margin:00;}
#news-list h2 {font-size:1.3rem; text-transform:uppercase;}
#news-list p {font-size:0.9rem;}
#news-list .image-frame{width:100%; max-height:240px; overflow:hidden;}
#news-list img{border:solid 1px #fff; max-height:240px;}

#news-detail { border-right:solid 1px #ccc; margin:20px 0; padding:0 1.4rem 0 0;}
#news-detail h1 {margin-top:0;}
#news-detail h2 {font-size:1.3rem; text-transform:uppercase;}
#news-detail p {font-size:0.9rem;}
#news-detail img{max-width:100%; height:auto; border:solid 1px #666; margin:0.8rem auto 0.8rem 0;}

#post-list-menu{margin:0;}


#post-list-menu ul{
	list-style:square;
	list-style-position: outside;
	padding:0 0 0 8px;
	}
#post-list-menu li{
	font-weight:normal;
	font-size:0.9rem;
	padding:0;
	}	
#post-list-menu h2 {font-size:1.2rem; margin:30px 0 10px 8px;}

#homenews {padding:1rem 6rem;}
#homenews img{margin-top:10px;}

/*-------------- Credit ----------------*/
#credit{text-align:center;}
#credit p {color:#777; margin:30px 0; font-weight:normal; font-size:80%;}
#credit a:link, #credit a:active, #credit a:visited {color:#777; text-decoration:none;}
#credit a:hover{color:#777; text-decoration:none;} 


/* cookie policy */
#cookie{
	background: rgba(250,250, 250, 0.5); 
	position:absolute; top:0; 
	right:100px; 
	z-index:99; 
	padding:7px 10px 10px 10px; 
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}	
#cookie a:link{ font-family:Arial, Helvetica, sans-serif; color:#000; text-decoration:none; font-size:13px;}
#cookie a:visited, #cookie a:active{font-family:Arial, Helvetica, sans-serif; color:#000; text-decoration:underline; }
#cookie a:hover {font-family:Arial, Helvetica, sans-serif; color:#000; text-decoration:underline;}

/*-------------- Video App ----------------*/
#homevideo {padding:1rem 2.4rem;}